.banner-subscription {
	position: relative;
	display: flex;
	min-height: 440px;
	background-color: #2f2f2f;
	@include screen-size(md) {
		flex-flow: column;
		margin-top: 13px;
	}
	&_wrapper {
		@include screen-size(md) {
			margin-top: 0;
			padding-bottom: 57px;
		}
	}
	&_left {
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		width: 50%;
		background-size: cover;
		background-position: bottom right;
		@include screen-size(md) {
			position: relative;
			top: inherit;
			width: 100%;
			height: 440px;

		}
	}
	&_right {
		max-width: 50%;
		padding-right: 86px;
		@include screen-size(md) {
			max-width: inherit;
			text-align: center;
			padding-right: 0;
			padding-top: 30px;
		}
		.heading--md {
			margin: 26px 0;
		}
		.text--md {
			max-width: 485px;
			margin-bottom: 38px;
			@include screen-size(md) {
				max-width: inherit;
			}
		}
		.heading--xl {
			margin: 20px 0;
		}
		.button_shape_grey {
			margin-left: 40px;
			@include screen-size(md) {
				margin-left: 0;
				margin-top: 14px;
			}
		}
	}
}
